@charset "utf-8";
/* CSS Document */

body {
	background-color: #152F54;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	margin-top:0;
	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: lighter;
	color: #133052;

}

.intro {
	font-size: 12px;
	line-height: 16px;
	color: #132F54;
}
.bold {
	font-weight: bold;
}
.smal_hd {
	font-weight: bold;
	color: #C2A503;
}
a:link {
	color: #133052;
	font-weight:bold;
}
a:visited {
	color: #133052;
}
a:hover {
	color: #C2A503;
}
a:active {
	color: #C2A503;
}
.left {
	text-align: left;
	font-size: 12px;
	color: #999;
	font-weight: normal;
}
.right {
	text-align: right;
}
.phone {
	font-size: 12px;
}
.phonebold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
